[data]

caption="Okay, we are rolling. We got um, some shit over here. We got some stop signs and, uh.. a rope. Whats the rope for? "
image="IMG_4650.jpg"
dub_timestamps=[5.0]
dub_characters=["Bobby"]
